.MillerAnnouncementModalDialog
{
    height:100%;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.MillerAnnouncementModalDialog .ModalDialog
{
    height:80%;
    margin-left:-360px;
    margin-top:-10px;
    position:absolute;
    top:10%;
}

.MillerAnnouncementModalDialog .ModalDialog .ModalDialogHeading
{
    height:20px;
    width:680px;
}

.MillerAnnouncementModalDialog .ModalDialog .ModalDialogHeading .DialogTitle
{
    line-height:20px;
}

.MillerAnnouncementModalDialog .ModalDialog .ModalDialogBody
{
    font-family:"Open Sans", sans-serif;
    font-size:13px;
    padding:0;
    position:static;
    width:700px;
}

.MillerAnnouncementModalDialog .AnnouncementAside
{
    background-color:#f5f3e6;
    border-right:1px solid #d2c4a1;
    bottom:50px;
    left:0;
    padding:25px;
    overflow:hidden;
    position:absolute;
    top:30px;
    width:183px;
}

.MillerAnnouncementModalDialog .AnnouncementAside .MillerQA
{
    background-color:white;
    border:5px solid #f8f7f1;
    box-shadow:0 1px 5px rgba(149,139,118,0.38);
    color:#333;
    display:block;
    line-height:1.3em;
    margin-top:35px;
    padding:15px;
}

.MillerAnnouncementModalDialog .AnnouncementAside .MillerQA .QAHeading
{
    border-bottom:0;
    color:black;
    display:block;
    font-size:1.5em;
    font-weight:500;
    letter-spacing:-1px;
    line-height:1.3em;
    margin-bottom:1em;
    margin-top:0em;
}

.MillerAnnouncementModalDialog .AnnouncementAside .MillerQA .QAContactUs
{
    color:#83334A;
    display:block;
    font-size:1.2em;
    margin-bottom:.5em;
    margin-top:1em;
}

.MillerAnnouncementModalDialog .AnnouncementBody
{
    background-color:#FFF;
    bottom:50px;
    left:234px;
    overflow:auto;
    padding:25px;
    position:absolute;
    right:0;
    top:30px;
}

.MillerAnnouncementModalDialog .AnnouncementBody h3
{
    border-bottom:0;
    color:#1958ae;
    font-size:2.1em;
    letter-spacing:-1px;
    margin-bottom:1.2em;
    margin-top:0;
}

.MillerAnnouncementModalDialog .AnnouncementBody h3 .PreHeading
{
    color:black;
    display:block;
    font-size:.7em;
}

.MillerAnnouncementModalDialog .AnnouncementBody h4
{
    border-bottom:0;
    color:black;
    font-size:1.3em;
    font-weight:normal;
    line-height:1.4em;
    margin-bottom:.5em;
    margin-top:1.2em;
}

.MillerAnnouncementModalDialog .AnnouncementBody h4 + p
{
    margin-top:10px;
}

.MillerAnnouncementModalDialog .AnnouncementBody #StarkStoryVideo
{
    float:right;
    height:225px;
    margin-bottom:25px;
    margin-left:20px;
    overflow:hidden;
    position:relative;
    width:150px;
}

.MillerAnnouncementModalDialog .AnnouncementBody #StarkStoryVideoThumbnail
{
    display:inline-block;
    right:0;
    line-height:18px;
    width:150px;
    position:absolute;
    top:0;
}

.MillerAnnouncementModalDialog .AnnouncementBody #MillerAnnouncementVideo
{
    position:absolute;
    right:-399px;
    top:0;
}

.MillerAnnouncementModalDialog .Footer
{
    background-color:#83334A;
    bottom:0;
    font-size:0;
    left:0;
    height:50px;
    position:absolute;
    right:0;
    width:700px;
}

.MillerAnnouncementModalDialog .Footer .OfferLink
{
    display:inline-block;
    height:50px;
    width:700px;
}